<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="25dp"
    android:viewportWidth="24"
    android:viewportHeight="25">

    <group
        android:translateX="-333"
        android:translateY="-578">
        <group
            android:translateY="98">
            <group
                android:translateY="111">
                <group
                    android:translateX="16"
                    android:translateY="369.2336">
                    <group
                        android:translateX="317">
                        <path
                            android:fillType="evenOdd"
                            android:strokeWidth="1"
                            android:pathData="M 0 0 H 24 V 24 H 0 V 0 Z" />
                        <path
                            android:fillType="evenOdd"
                            android:strokeColor="#000000"
                            android:strokeWidth="2"
                            android:strokeLineJoin="round"
                            android:strokeLineCap="round"
                            android:pathData="M12,13.44 L4,21 L4,5 C4,3.8954305 4.8954305,3 6,3 L18,3 C19.1045695,3 20,3.8954305 20,5 L20,21 L20,21 L12,13.44 Z" />
                    </group>
                </group>
            </group>
        </group>
    </group>
</vector>